Subject: Re: M-Bone losses into the UK

From: Ross Finlayson <[email-masked]>
Date: Fri, 22 Nov 1996 14:58:50 -0800 (PST)

>BTW, if you notice sdr filling in very slowly, this may be the cause -
>sdr (for historical reasons) uses a port in the mrouted "low priority"
>range so gets preferencially dropped - we've seen it quite often
>recently here at MIT.

I've never been thrilled with these ad hoc port priorities in mrouted.

As they're not defined in "Assigned Numbers", and native multicast routers
don't implement them (I presume), maybe they should be dropped from future
versions of mrouted?

        Ross.

---

From: Bill Fenner <[email-masked]>
Date: Fri, 22 Nov 1996 16:51:34 PST

Until real resource reservation comes along, we have to be able to do
something.  The default rate limit was a mistake, but the existence of
rate limits and the ad-hoc classifier was not.

  Bill